<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9cea5d88d9945febe38a5725d5652b66">
  <dict>
    <!--2020-03-28 10:53:01.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:53:01.000-->
    <int key="sms_coding_national">3</int>
    <!--2020-03-28 10:53:01.000-->
    <string key="voicemail_carrier">Unitel</string>
    <!--2020-03-28 10:53:01.000-->
    <string key="voicemail_number">00244923119123</string>
    <!--2020-03-28 10:53:01.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
